AMD Catalyst 13.1

7 Komentarze

  1. Rozumiem że serię HD4xxx już wyrzucili do śmieci? Jak miło że zostawili moją kartę (i całą serię dość znaczących kart) z kulawymi sterownikami.

    Poprzez "Linux kernel 2.6 or above (up to 3.5)" mam rozumieć że na kernelu 3.7 nie działają?

    • Działa, działa. Dzisiaj instalowałem na Mageia 3 beta na jajku 3.8 rc1 i hula bez problemów. Nie wiem, skąd im się wzięło, że jedynie do 3.5? Już nawet 12.11 beta obsługiwały chyba 3.6 albo i nawet 3.7.

    • Które masz iksy? Bo na kernelu nowszym i xserver-xorg-core = 1.12 u mnie (Mobility Radeon HD 3xxx) śmiga, ale nie sprawdzałem właśnie na X-ach 1.13 (bo z tego co pamiętam kiedyś miałem problemy z tymi sterownikami)

    • Nie będą działać na 1.13. Posiadam HD2400XT i catalyst-legacy (2,3,4k) działają tylko na 1.12.
      Całe szczęście że posiadam MXMII i zamienię na Nvidia 8600m :)

Odpowiedz